<%@page contentType="text/html;charset=UTF-8" language="java" %>
<%@page import="com.google.appengine.api.users.User" %>
<%@page import="com.google.appengine.api.users.UserService" %>
<%@page import="com.google.appengine.api.users.UserServiceFactory" %>

<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>データのインポート</title>
  </head>
  <body>
<%
String thisURL = request.getRequestURI();
UserService userService = UserServiceFactory.getUserService();
User user = userService.getCurrentUser();
if (user.getEmail().equals("yakitori009@gmail.com")) {
%>
You are yakitori009
<%
} else {
//  response.sendRedirect(userService.createLoginURL(thisURL));
%>
You are not yakitori009
<%
}
%>
    <h1>データのインポート</h1>
    <form action="/gdsearch/gdimport" method="POST">
        <div><textarea name="importdata" rows="20" cols="100"></textarea></div>
        <div><input type="submit" value="インポート"></div>
    </form>
  </body>
</html>
